/* Admin Side */
input[type="text"], input[type="password"], input[type="number"], input[type="search"], input[type="email"], input[type="url"], textarea {
    box-sizing: border-box;
}

#adminmenu {}

.admintable {
	border:1px solid black;
	background:#fff;
	margin:0 auto;
	border-collapse:collapse;
	}
.admintable td {
	padding:3px;
	}
.admintable2 {
	background:#DDD2CE;
	border:1px solid black;
	border-collapse:collapse;
	}

.adminheader {background:#336699;}
.adminheader25 {background:#336699;}
.adminheadertext {
	color:#fff;
	text-align:left;
	font-weight:bold;
	font-size:11px;
	}
.adminheadertext a:link,
.adminheadertext a:visited {color:#ff9;}
.adminheadertext a:hover,
.adminheadertext a:active,
.adminheadertext a:focus {color:#ff9;}
.adminheadertext a img {vertical-align:text-bottom;}

.adminlable {
	background:#336699;
	color:#fff;
	text-align:center;
}
.adminlable a:link,
.adminlable a:visited {color:#ffc;}
.adminlable a:hover,
.adminlable a:active,
.adminlable a:focus {color:#ff0;}
.adminlable2 {
	color:#000;
	font-weight:bold;
	text-align:left;
	font-size:11px;
	white-space:nowrap;
	width:1%;
	}
.adminlable3 {
	color:#000;
	text-align:left;
	font-size:10px;
	}
.adminempty {
	font-weight:bold;
	color:#000;
	text-align:left;
	font-size:11px;
	}
.adminlist {
	color:#000;
	text-align:center;
	font-size:11px;
	}
.adminlist a:link {color:#000;}
.adminlist a:visited {color:#000;}
.adminlist a:hover {color:#00f;}
.adminlist a:focus {color:#000;}

.adminlistsubheader {
	background:#9ec2ff;
	font-weight:bold;
	color:#000;
	}
.adminlistsubheader2 {
	background:#ccdfff;
	font-weight:bold;
	color:#000;
	}
.adminlistrow:nth-child(even) {background:#DDD2CE;}
.adminlistrow:nth-child(odd) {background:#fff;}
.AdminAltListRow1 {background:#DDD2CE;}
.AdminAltListRow2 {background:#fff;}

.admincalendarborder {}
.admincalendarheader {
	background:#6c8b3b;
	border-bottom:1px solid black;
	border-left:1px solid white;
	border-top:1px solid white;
	border-right:1px solid black;
	color:#fff;
	font-weight:bold;
	}
.admincalendarblank {
	background:#e2eec8;
	border-bottom:1px solid black;
	border-left:1px solid white;
	border-top:1px solid white;
	border-right:1px solid black;
	}
.admincalendarblank2 {
	border-bottom:1px solid black;
	border-left:1px solid white;
	border-top:1px solid white;
	border-right:1px solid black;
	}
.admincalendarday {
	background:#fff;
	border-bottom:1px solid black;
	border-left:1px solid white;
	border-top:1px solid white;
	border-right:1px solid black;
	}
.admincalendarday2 {
	background:#6c8b3b;
	border-bottom:1px solid black;
	border-left:1px solid white;
	border-top:1px solid white;
	border-right:1px solid black;
	color:#fff;
	}
.adminintrotext {
	text-align:left;
	color:#000;
	margin:0 2% 0px 2%;
	}
